/*     196067 : 스크롤 블록/셀 슬라이드 js      */
.empty__196067__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__196067__ p{font-size:17px;font-weight:bold}
.empty__196067__ dl{margin:0;text-align:left;color:#333}
.empty__196067__ dt{margin-bottom:5px;font-size:14px}
.empty__196067__ dd{margin:0;font-size:13px}


/*     196063 : 실선      */
.solid_line__196063__ {display:block;position:relative;width:100%;height:30px}
.solid_line__196063__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__196063__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__196063__ {height:20px}
}

/*     198777 : 타이틀 텍스트      */
.title__198777__ {font-size:0}
.title__198777__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198777__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__198777__.style_top p {padding-top:10px}
.title__198777__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198777__.style_right p {padding-right:14px}
.title__198777__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198777__.style_bottom p {padding-bottom:12px}
.title__198777__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198777__.style_left p {padding-left:14px}
.title__198777__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198777__.style_circle1 p {padding-left:18px}
.title__198777__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198777__.style_circle2 p {padding-left:18px}
.title__198777__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198777__ p {font-size:48px}
	.title__198777__.style_top p:before {width:48px}
	.title__198777__.style_right p:before {height:48px}
	.title__198777__.style_bottom p:before {width:48px}
	.title__198777__.style_left p:before {height:48px}
}

/*     196065 : 실선      */
.solid_line__196065__ {display:block;position:relative;width:100%;height:30px}
.solid_line__196065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__196065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__196065__ {height:20px}
}

/*     196101 : 텍스트 박스      */
.text_box__196101__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__196101__ > p {margin:0; padding:0;}
.text_box__196101__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196101__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#222222;}
.text_box__196101__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196101__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196101__ {height:180px;}
	.text_box__196101__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196101__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__196101__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__196101__ .box_title1:before {width:22px;}
	.text_box__196101__ .box_title2 {font-size:18px;}
	.text_box__196101__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     196105 : 텍스트 박스      */
.text_box__196105__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__196105__ > p {margin:0; padding:0;}
.text_box__196105__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196105__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#222222;}
.text_box__196105__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196105__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196105__ {height:180px;}
	.text_box__196105__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196105__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__196105__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__196105__ .box_title1:before {width:25px;}
.text_box__196101__ .box_title2 {font-size:18px;}
	.text_box__196105__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     196106 : 텍스트 박스      */
.text_box__196106__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__196106__ > p {margin:0; padding:0;}
.text_box__196106__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196106__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#222222;}
.text_box__196106__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196106__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196106__ {height:180px;}
	.text_box__196106__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196106__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__196106__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__196106__ .box_title1:before {width:25px;}
.text_box__196101__ .box_title2 {font-size:18px;}
	.text_box__196106__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     196107 : 텍스트 박스      */
.text_box__196107__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__196107__ > p {margin:0; padding:0;}
.text_box__196107__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196107__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#222222;}
.text_box__196107__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196107__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196107__ {height:180px;}
	.text_box__196107__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196107__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__196107__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__196107__ .box_title1:before {width:25px;}
.text_box__196101__ .box_title2 {font-size:18px;}
	.text_box__196107__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     196108 : 텍스트 박스      */
.text_box__196108__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__196108__ > p {margin:0; padding:0;}
.text_box__196108__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196108__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#222222;}
.text_box__196108__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196108__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196108__ {height:180px;}
	.text_box__196108__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196108__ {height:200px; padding:15% 8%; border-radius:30px;}
	.text_box__196108__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__196108__ .box_title1:before {width:25px;}
.text_box__196101__ .box_title2 {font-size:18px;}
	.text_box__196108__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     196068 : 탭 버튼 이미지      */
.tab_info__196068__ {display:table;width:100%}
.tab_info__196068__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__196068__ {max-width:100%}
.img__196068__ * {box-sizing:border-box}
.img__196068__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;border-radius:30px;}
.img__196068__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:12px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__196068__.on > a {background:#000000;}
.img__196068__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__196068__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__196068__ > a > span {height:55px;padding:15px 25px;font-size:15px;}
}


/*     196069 : 탭 버튼 이미지      */
.tab_info__196069__ {display:table;width:100%}
.tab_info__196069__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__196069__ {max-width:100%}
.img__196069__ * {box-sizing:border-box}
.img__196069__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;border-radius:30px;}
.img__196069__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:12px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__196069__.on > a {background:#000000;}
.img__196069__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__196069__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__196069__ > a > span {height:55px;padding:15px 25px;font-size:15px;}
}


/*     196070 : 탭 버튼 이미지      */
.tab_info__196070__ {display:table;width:100%}
.tab_info__196070__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__196070__ {max-width:100%}
.img__196070__ * {box-sizing:border-box}
.img__196070__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;border-radius:30px;}
.img__196070__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:12px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__196070__.on > a {background:#000000;}
.img__196070__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__196070__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__196070__ > a > span {height:55px;padding:15px 25px;font-size:15px;}
}


/*     196074 : 탭 컨텐츠 블록 설정      */
.block_option__196074__ {display:table;width:100%}
.block_option__196074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     198778 : 타이틀 텍스트      */
.title__198778__ {font-size:0}
.title__198778__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198778__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198778__.style_top p {padding-top:10px}
.title__198778__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198778__.style_right p {padding-right:14px}
.title__198778__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198778__.style_bottom p {padding-bottom:12px}
.title__198778__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198778__.style_left p {padding-left:14px}
.title__198778__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198778__.style_circle1 p {padding-left:18px}
.title__198778__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198778__.style_circle2 p {padding-left:18px}
.title__198778__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198778__ p {font-size:32px}
	.title__198778__.style_top p:before {width:32px}
	.title__198778__.style_right p:before {height:32px}
	.title__198778__.style_bottom p:before {width:32px}
	.title__198778__.style_left p:before {height:32px}
}

/*     196076 : HTML 편집기      */
.html__196076__ * {line-height:1.4em}

/*     196084 : 배경 타이틀      */
.shape_text__196084__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__196084__ div {display:table; width:100%; font-size:0;}
.shape_text__196084__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:1px solid #000; background:#000;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:left;
}
.shape_text__196084__.style_line p {background:none; color:#000;}
.shape_text__196084__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__196084__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__196084__ {width:70%;}
	.shape_text__196084__ p {padding:25px 20px; font-size:15px;}
}

/*     196085 : 탭 컨텐츠 블록 설정      */
.block_option__196085__ {display:table;width:100%}
.block_option__196085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     198779 : 타이틀 텍스트      */
.title__198779__ {font-size:0}
.title__198779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198779__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198779__.style_top p {padding-top:10px}
.title__198779__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198779__.style_right p {padding-right:14px}
.title__198779__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198779__.style_bottom p {padding-bottom:12px}
.title__198779__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198779__.style_left p {padding-left:14px}
.title__198779__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198779__.style_circle1 p {padding-left:18px}
.title__198779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198779__.style_circle2 p {padding-left:18px}
.title__198779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198779__ p {font-size:32px}
	.title__198779__.style_top p:before {width:32px}
	.title__198779__.style_right p:before {height:32px}
	.title__198779__.style_bottom p:before {width:32px}
	.title__198779__.style_left p:before {height:32px}
}

/*     196087 : HTML 편집기      */
.html__196087__ * {line-height:1.4em}

/*     196088 : 배경 타이틀      */
.shape_text__196088__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__196088__ div {display:table; width:100%; font-size:0;}
.shape_text__196088__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:1px solid #000; background:#000;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:left;
}
.shape_text__196088__.style_line p {background:none; color:#000;}
.shape_text__196088__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__196088__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__196088__ {width:70%;}
	.shape_text__196088__ p {padding:25px 20px; font-size:15px;}
}

/*     198780 : 타이틀 텍스트      */
.title__198780__ {font-size:0}
.title__198780__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198780__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198780__.style_top p {padding-top:10px}
.title__198780__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198780__.style_right p {padding-right:14px}
.title__198780__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198780__.style_bottom p {padding-bottom:12px}
.title__198780__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198780__.style_left p {padding-left:14px}
.title__198780__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198780__.style_circle1 p {padding-left:18px}
.title__198780__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198780__.style_circle2 p {padding-left:18px}
.title__198780__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198780__ p {font-size:32px}
	.title__198780__.style_top p:before {width:32px}
	.title__198780__.style_right p:before {height:32px}
	.title__198780__.style_bottom p:before {width:32px}
	.title__198780__.style_left p:before {height:32px}
}

/*     196091 : HTML 편집기      */
.html__196091__ * {line-height:1.4em}

/*     196090 : 배경 타이틀      */
.shape_text__196090__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__196090__ div {display:table; width:100%; font-size:0;}
.shape_text__196090__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:1px solid #000; background:#000;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:left;
}
.shape_text__196090__.style_line p {background:none; color:#000;}
.shape_text__196090__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__196090__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__196090__ {width:70%;}
	.shape_text__196090__ p {padding:25px 20px; font-size:15px;}
}

/*     196092 : 탭 컨텐츠 블록 설정      */
.block_option__196092__ {display:table;width:100%}
.block_option__196092__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     198781 : 타이틀 텍스트      */
.title__198781__ {font-size:0}
.title__198781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198781__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198781__.style_top p {padding-top:10px}
.title__198781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198781__.style_right p {padding-right:14px}
.title__198781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198781__.style_bottom p {padding-bottom:12px}
.title__198781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198781__.style_left p {padding-left:14px}
.title__198781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198781__.style_circle1 p {padding-left:18px}
.title__198781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198781__.style_circle2 p {padding-left:18px}
.title__198781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198781__ p {font-size:32px}
	.title__198781__.style_top p:before {width:32px}
	.title__198781__.style_right p:before {height:32px}
	.title__198781__.style_bottom p:before {width:32px}
	.title__198781__.style_left p:before {height:32px}
}

/*     196094 : HTML 편집기      */
.html__196094__ * {line-height:1.4em}

/*     196095 : 배경 타이틀      */
.shape_text__196095__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__196095__ div {display:table; width:100%; font-size:0;}
.shape_text__196095__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:1px solid #000; background:#000;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:left;
}
.shape_text__196095__.style_line p {background:none; color:#000;}
.shape_text__196095__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__196095__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__196095__ {width:70%;}
	.shape_text__196095__ p {padding:25px 20px; font-size:15px;}
}

/*     198782 : 타이틀 텍스트      */
.title__198782__ {font-size:0}
.title__198782__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__198782__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198782__.style_top p {padding-top:10px}
.title__198782__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198782__.style_right p {padding-right:14px}
.title__198782__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198782__.style_bottom p {padding-bottom:12px}
.title__198782__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198782__.style_left p {padding-left:14px}
.title__198782__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198782__.style_circle1 p {padding-left:18px}
.title__198782__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198782__.style_circle2 p {padding-left:18px}
.title__198782__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198782__ p {font-size:32px}
	.title__198782__.style_top p:before {width:32px}
	.title__198782__.style_right p:before {height:32px}
	.title__198782__.style_bottom p:before {width:32px}
	.title__198782__.style_left p:before {height:32px}
}

/*     196097 : HTML 편집기      */
.html__196097__ * {line-height:1.4em}

/*     196098 : 배경 타이틀      */
.shape_text__196098__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__196098__ div {display:table; width:100%; font-size:0;}
.shape_text__196098__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:1px solid #000; background:#000;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:left;
}
.shape_text__196098__.style_line p {background:none; color:#000;}
.shape_text__196098__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__196098__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__196098__ {width:70%;}
	.shape_text__196098__ p {padding:25px 20px; font-size:15px;}
}

/*     196099 : HTML 편집기      */
.html__196099__ * {line-height:1.4em}

